Error: Class AppKernel contains 1 abstract method and must therefore

  kernel, symfony

enter image description here

Error: Class AppKernel contains 1 abstract method and must therefore be declared abstract or implement the remaining methods (SymfonyComponentHttpKernelKernelInterface::registerBundles)

Any help please its my first time trying to upgrade symfony from 3 to 4

Source: Symfony Questions

LEAVE A COMMENT